body {
    background: url(img/Background.png) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#regForm {
    background-color: #ffffff;
    margin: 0px auto;
    font-family: Raleway;
    padding: 40px;
    border-radius: 10px
}

h1 {
    text-align: center;
}

h2 {
    text-align: center;
    color: #22469e;
    font-weight: bold;
}

ul {
    font-size: 14px;
}

input {
    padding: 10px;
    width: 100%;
    font-size: 17px;
    font-family: Raleway;
    border: 1px solid #aaaaaa
}

input.invalid {
    background-color: #ffdddd
}

.tab {
    display: none;
    margin-left: -30px;
    margin-right: -30px;
}

button {
    background-color: #22469e;
    color: #ffffff;
    border: none;
    padding: 10px 20px;
    font-size: 17px;
    font-family: Raleway;
    cursor: pointer
}

.red-background {background-color:#e92329;}
.blue-background {background-color:#22469e;}
.white {color:#ffffff;}

.input-group-text {
    width : 18%; /*adjust as needed*/
  }
  
  .input-group-text label {
    width: 100%;
    overflow: hidden;
  }

button:hover {
    opacity: 0.8
}

#prevBtn {
    background-color: #aaaaaa
}

.step {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbbbbb;
    border: none;
    border-radius: 50%;
    display: inline-block;
    opacity: 0.5
}

.step.active {
    opacity: 1;
    background-color: #22469e
}

.step.finish {
    background-color: #22469e
}

.all-steps {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: -30px;
    margin-right: -30px;
}

.thanks-message {
    display: none
}

.container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.container input[type="radio"] {
    position: absolute;
    opacity: 0;
    cursor: pointer
}

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 50%
}

.container:hover input~.checkmark {
    background-color: #ccc
}

.container input:checked~.checkmark {
    background-color: #2196F3
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none
}

.container input:checked~.checkmark:after {
    display: block
}

.container .checkmark:after {
    top: 9px;
    left: 9px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: white
}

.text-custom-truncate {
    display: -webkit-box !important;
    max-width: 230px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden
}

.table thead tr th {
    background-color: white;
    z-index: 10
}

body {
    margin: 0;
    padding: 2rem
}

table {
    text-align: left;
    position: relative;
    border-collapse: collapse
}

th {
    background: white;
    position: sticky;
    top: 0;
    box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.4)
}

.table-responsive {
    overflow-x: inherit !important
}


/*Login*/

.height-100 {
    height: 500px
}

.sidebar {
    position: relative;
    overflow: hidden
}

.chart-design {
    list-style: none
}

.chart-design li:nth-child(1) {
    position: absolute;
    top: 10px;
    height: 100px;
    width: 100px;
    background-color: #b7c2d4;
    border-radius: 100% 0% 0% 100% / 0% 56% 44% 100%;
    opacity: 0.4
}

.chart-design li:nth-child(2) {
    position: absolute;
    top: 30px;
    right: 20px;
    transform: rotate(-10deg);
    height: 70px;
    width: 70px;
    background-color: #000;
    border-radius: 100% 0% 0% 100% / 0% 56% 44% 100%;
    opacity: 0.4
}

.chart-design li:nth-child(3) {
    position: absolute;
    bottom: 0px;
    left: 200px;
    transform: rotate(-10deg);
    height: 150px;
    width: 150px;
    background-color: #000;
    border-radius: 100% 0% 0% 100% / 0% 56% 44% 100%;
    opacity: 0.4
}

.chart-design li:nth-child(4) {
    position: absolute;
    bottom: 0px;
    left: 10px;
    transform: rotate(-10deg);
    height: 150px;
    width: 150px;
    background-color: #000;
    border-radius: 50%;
    opacity: 0.4
}

.chart-design li:nth-child(5) {
    position: absolute;
    bottom: 0px;
    right: 10px;
    transform: rotate(-10deg);
    height: 70px;
    width: 70px;
    background-color: #000;
    border-radius: 50%;
    opacity: 0.7
}

.chart-design li:nth-child(6) {
    position: absolute;
    top: 120px;
    left: 40%;
    transform: rotate(-10deg);
    height: 200px;
    width: 200px;
    background-color: #000;
    border-radius: 50%;
    opacity: 0.2
}

.form-data {
    width: 100%;
    margin-bottom: 10px
}

.main-heading {
    font-size: 30px
}

.form-data label {
    font-size: 13px;
    margin-left: 2px
}

.form-data input {
    height: 50px;
    border: 2px solid #eee;
    transition: all 1s;
    border-radius: 5px
}

.form-data input:focus {
    outline: none;
    border: 2px solid #000;
    box-shadow: none
}

.social-list {
    list-style: none;
    display: flex
}

.social-list li {
    margin: 5px;
    background-color: #b7c2d4;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    transition: all 0.5s;
    cursor: pointer;
    color: #fff
}

.forgot-text {
    color: red
}

.social-list li:nth-child(1) {
    background-color: #1828fe
}

.social-list li:nth-child(2) {
    background-color: red
}

.social-list li:nth-child(3) {
    background-color: #1828fe
}

.signin-btn .btn {
    width: 100%;
    height: 46px;
    margin-top: 10px
}